Subject: Re: resending info, Greg Snell p-74
From: "Steve Bamford ARC" <[email-masked]>
To: "Greg Snell" <[email-masked]>
Date: Sun, 11 Jan 2004 23:03:22 -0800

This is perfect Greg.  thanks for sending in your article.....the pics and article look very good.  I've got a bit of a backlog due to "Silly Week"....I'll e-mail you when your article goes on ARC in about 4 weeks. 

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: Greg Snell <[email-masked]>
To: <[email-masked]>
Sent: Sunday, January 11, 2004 10:53 PM
Subject: resending info, Greg Snell p-74

> Gallery Template #10
> 
> "1/32 revell p-47"
> 
> by "Greg Snell"
> --------------------
> 
> Steve Bamford will insert full sized version of photo 01.jpg here
> 
> 
> Some text about your model goes here.  This would possibly include text
> about any resin or photo etched items used to create your kit, aftermarket
> decals used, paints used, things you liked or disliked about the kit.
> Things used to weather your model.  You can also include history about the
> full sized plane if you want.
> 
> Click on images below to see larger images
> 
> Steve Bamford will insert a click-able smaller version of photo 03.jpg here.
> Clicking on that photo will bring up the full sized version of photo 03.jpg
> 
>   Steve Bamford will insert a click-able smaller version of photo 04.jpg
> here.  Clicking on that photo will bring up the full sized version of photo
> 04.jpg
> 
>  Steve Bamford will insert a click-able smaller version of photo 05.jpg
> here.  Clicking on that photo will bring up the full sized version of photo
> 05.jpg
> 
> 
> 
> You can add 1/4 of your text here.
> Well here goes. first I started with painting the plain with aluminum
> testors metelizer. Then
> sprayed the whole thing with future floor wax (it really dose make the paint
> stick). then sprayed
> the outlining under coat with tamiya flat black and from this point on all I
> used was tamiya.
> 
> 
> 
> Steve Bamford will insert full sized version of photo 02.jpg here
> 
> 
> You can add the final 1/4 of your text here.
> for the pw2800 and the cockpit. on the engine I used evergreen styrene to
> make new pushrod tubes and copper wire to make the plug wire tubes. the
> insterment panel made with styrene and Waldron Model Products. I also added
> some cockpit detail (also using styrene).
> 
> 
> Click on images below to see larger images
> 
> Steve Bamford will insert a click-able smaller version of photo 06.jpg here.
> Clicking on that photo will bring up the full sized version of photo 06.jpg
> 
>   Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of photo
> 07.jpg
> 
>  Steve Bamford will insert a click-able smaller version of photo 08.jpg
> here.  Clicking on that photo will bring up the full sized version of photo
> 08.jpg
> 
> 
> 
> You can add the final 1/4 of your text here.
> I would like to just thank my friend Mike M. for letting build this plain
> for him.
> 
> 
> 
> Click on images below to see larger images
> 
> Steve Bamford will insert a click-able smaller version of photo 09.jpg here.
> Clicking on that photo will bring up the full sized version of photo 09.jpg
> 
>  Steve Bamford will insert a click-able smaller version of photo 10.jpg
> here.  Clicking on that photo will bring up the full sized version of photo
> 10.jpg
> 
> 
> 
> Photos and text © 2003 by "your name goes here"
>